- name: Configure Nextcloud Antivirus Settings
  community.docker.docker_container_exec:
    container: "{{nextcloud_app_container_name}}"
    user: www-data
    command: "php occ config:app:set files_antivirus {{ item.key }} --value={{ item.value }}"
  loop: "{{ nextcloud_clamav_settings | dict2items }}"
